declare namespace _default {
    function getMousePosition(event: any): {
        x: number;
        y: number;
    };
    function getMousePosition(event: any): {
        x: number;
        y: number;
    };
    function getTouchPosition(event: any): {
        x: number;
        y: number;
    };
    function getTouchPosition(event: any): {
        x: number;
        y: number;
    };
    function pauseEvent(event: any): void;
    function pauseEvent(event: any): void;
    function addEventsToDocument(eventMap: any): void;
    function addEventsToDocument(eventMap: any): void;
    function removeEventsFromDocument(eventMap: any): void;
    function removeEventsFromDocument(eventMap: any): void;
    function addEventsToWindow(eventMap: any): void;
    function addEventsToWindow(eventMap: any): void;
    function removeEventsFromWindow(eventMap: any): void;
    function removeEventsFromWindow(eventMap: any): void;
    function targetIsDescendant(event: any, parent: any): boolean;
    function targetIsDescendant(event: any, parent: any): boolean;
    function addEventListenerOnTransitionEnded(element: any, fn: any): boolean;
    function addEventListenerOnTransitionEnded(element: any, fn: any): boolean;
    function removeEventListenerOnTransitionEnded(element: any, fn: any): boolean;
    function removeEventListenerOnTransitionEnded(element: any, fn: any): boolean;
}
export default _default;
